Xubuntu: утилита дисков (palimpsest) и Gparted не отображается нигде после установки

7

Итак, я загрузил Gparted и диски из программного центра. Согласно программному центру, они оба установлены успешно ... но их нигде не найти.

Даже в моем терминале:

$ palimpsest
palimpsest: command not found

Я посмотрел в usr/bin ... no "palimpsest", нет "gnome-disk-utility".

В usr/share/gnome-disk-utility есть куча .ui файлов.

Согласно Software Center, обе программы теперь установлены на моем компьютере, но, похоже, я не могу их найти. Я попытался переустановить и перезапустить.

Я на Xubuntu 32 бит.     

задан o_o_o-- 29.10.2012 в 01:57
источник

4 ответа

6

Как и в ответе AJefferiss , сейчас gnome-disks .

Сравните содержимое содержимого содержимого пакета в 12.04 с помощью в 12.10 . Похоже, что palimpsest переименовано в gnome-disks , не оставив позади символическую ссылку. Я удивлен, увидев, что последняя часть произошла.

Обычно разработчики оставляют ссылку для сохранения совместимости. Ну, я чувствую, что это правильно, потому что, там вы идете, это ошибка!

Обязательно отметьте себя affected этой ошибкой, если вы считаете, что это должно быть разрешено. На момент написания это имеет очень низкий приоритет и не назначается ...

    
ответ дан gertvdijk 10.01.2013 в 22:33
источник
5

Вы можете найти эту утилиту как «Диски» в разделе «Диспетчер настроек». В противном случае, вам нужна команда gnome-disks .

    
ответ дан AJefferiss 10.01.2013 в 10:55
-1

Настройки-Manager > Панель > Выберите «Панель 0» > Нажмите «пункты».

Выберите «Меню приложений» и нажмите маленькую передачу, чтобы отредактировать текущий выбранный элемент. В новом окне нажмите кнопку «Изменить меню».

И тогда все, что вы когда-либо хотели, случается! Просто добавьте нужное программное обеспечение в различные пункты меню.

    
ответ дан user2534004 07.09.2013 в 18:23
-1

Версии выше 3.0.2 были заменены чем-то совершенно другим. Поэтому для Ubuntu версий 12.10 и выше выполните это как root или sudo:

Добавить в /etc/apt/sources.lst:

deb Ссылка точное основное ограничение

Запустите «apt-get update»

«apt-cache showpkg gnome-disk-utility» покажет вам доступные версии.

Затем установите конкретную версию: "apt-get install gnome-disk-utility = 3.0.2-2ubuntu7"

Готово! Чтобы заблокировать версию, она не обновляется автоматически:

"apt-mark hold gnome-disk-utility"

    
ответ дан Quinn Plattel 06.10.2014 в 08:49